Get a course evaluation listing number
curl --request GET \
--url https://api.scholarlysoftware.com/api/v1/course_evaluation_listing_numbers/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scholarlysoftware.com/api/v1/course_evaluation_listing_numbers/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scholarlysoftware.com/api/v1/course_evaluation_listing_numbers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "course_evaluation_listing_number",
"attributes": {
"created_at": "<string>",
"updated_at": "<string>",
"course_number": "BIO 101"
},
"relationships": {
"course": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "course_evaluation_course",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"department": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "department",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
}
}
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}Course Evaluation Listing Numbers
Get a course evaluation listing number
GET
/
api
/
v1
/
course_evaluation_listing_numbers
/
{id}
Get a course evaluation listing number
curl --request GET \
--url https://api.scholarlysoftware.com/api/v1/course_evaluation_listing_numbers/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scholarlysoftware.com/api/v1/course_evaluation_listing_numbers/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scholarlysoftware.com/api/v1/course_evaluation_listing_numbers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "course_evaluation_listing_number",
"attributes": {
"created_at": "<string>",
"updated_at": "<string>",
"course_number": "BIO 101"
},
"relationships": {
"course": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "course_evaluation_course",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"department": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "department",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
}
}
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Bearer token
Path Parameters
Query Parameters
Comma-separated list of relationships to include. Allowed: course, department
Response
course evaluation listing number found
Show child attributes
Show child attributes
⌘I